<div id=cardContainer routerLink="pokemon-details/{{pokemon.id}}">
    <img id=pokeImage src="{{pokemon.sprites.front_default}}" alt={{pokemon.name}}>
    <p id=pokeName>{{pokemon.name.charAt(0).toUpperCase() + pokemon.name.slice(1)}}</p>
</div>